[Problema] Skin baggate nel mio server 1.7-1.8

  • Pagine (2):
  • 1
  • 2
  • »
Ciao,ho un server alla 1.7-1.8 e utilizzo la versione di spigot1649,quando entro nel server  con la versione 1.8 sia con il mio account premium che con uno  sp vedo tutti i player con la skin di Alex o con quella di Steve che e tutta deformata. Sapete risolvere? Ho gia provato diversi plugin come SkinFix ma niente. Help please
Info

  • Gestore Wildadventure
  • Programmatore principiante
  • Grafico (After Effects, Adobe Illustrator, Photoshop, Cinema4D)















1 utente apprezza questo post
Vi prego aiutatemi
Info

  • Gestore Wildadventure
  • Programmatore principiante
  • Grafico (After Effects, Adobe Illustrator, Photoshop, Cinema4D)















Puoi fornirci indicazioni più precise?
Ossia, il server si trova in Online Mode? Quale plugin utilizzi per fare in modo che vengano visionate le skin, questo per caso?
Fedisse – Ex super moderatore e revisore contenuti

Contattami ~ Canale di Telegram ~ Guida a BuildTools

[Immagine: 1h2izZx.png]
Il server non e in online mod e non ho mai provato quel plugin che mi dici,ho provato solo il plugin SkinFix apparte questo ho dato piu informazioni possibili
Info

  • Gestore Wildadventure
  • Programmatore principiante
  • Grafico (After Effects, Adobe Illustrator, Photoshop, Cinema4D)















22/06/2015, 16:42superyoshi ha scritto: Il server non e in online mod e non ho mai provato quel plugin che mi dici,ho provato solo il plugin SkinFix apparte questo ho dato piu informazioni possibili

https://www.spigotmc.org/resources/skinsrestorer.2124/
[Immagine: comandante001.png]
My primary account
[Immagine: graphic.png]
my second account
[Immagine: graphic.png]
Non va neanche quello ho seguito tutti i passaggi ho messo il plugin sia su bungeecord sia nel server spigot e ho messo la versione di protocollib che chiedeva e non va ancora.
Info

  • Gestore Wildadventure
  • Programmatore principiante
  • Grafico (After Effects, Adobe Illustrator, Photoshop, Cinema4D)















Mi sembra alquanto strano.
Potresti indicarmi la versione di Java in uso sulla macchina?
Fedisse – Ex super moderatore e revisore contenuti

Contattami ~ Canale di Telegram ~ Guida a BuildTools

[Immagine: 1h2izZx.png]
La vps che ho utilizza java 8
Info

  • Gestore Wildadventure
  • Programmatore principiante
  • Grafico (After Effects, Adobe Illustrator, Photoshop, Cinema4D)















23/06/2015, 10:39superyoshi ha scritto: Non va neanche quello ho seguito tutti i passaggi ho messo il plugin sia su bungeecord sia nel server spigot e ho messo la versione di protocollib che chiedeva e non va ancora.

SkinsRestorer o lo metti su BungeeCord (da solo, senza ProtocolLib) o lo metti su Spigot (con ProtocolLib), non puoi e non devi metterlo in entrambi.
Poi, potresti dirmi se a tutti i player fa così o se è solo un problema tuo?
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: dona-con-paypal.png]

Rip Maxcraft
A tutti coloro che entrato con la 1.8
Info

  • Gestore Wildadventure
  • Programmatore principiante
  • Grafico (After Effects, Adobe Illustrator, Photoshop, Cinema4D)















  • Pagine (2):
  • 1
  • 2
  • »
Discussioni simili
 
[Domanda] 1.12.2 a 1.8
4 82
Risposta di SasyLego
02/06/2018, 18:29
Risposta di Emafire003
23/04/2018, 16:14
 
4 222
Risposta di The_King_ITA
07/04/2018, 10:23
 
2 198
Risposta di pro84
26/03/2018, 21:19

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)